* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	
}

/* für alte Browser-Versionen */
header, nav, footer, article, section {
    display: block;
}


html, body {
	height: 100%;
	scroll-behavior: smooth;
}

body {
    font-family: sans-serif;
	line-height: 1.5em;
	display: flex;
	flex-direction: column;
}

h2 {
	padding-bottom: 10px;
}
h3 {
	padding-top: 20px;
	padding-bottom: 5px;
}

h4 {
	padding-top: 20px;
	padding-bottom: 5px;
}

.hide-scrollbar
{
    overflow: auto;
    -ms-overflow-style: none; /* IE 11 */
    scrollbar-width: none; /* Firefox 64 */
}
::-webkit-scrollbar { display: none; }

ol, ul {
	padding-left: 1.2em;
}

a:link {
	text-decoration: none;
}




/* Navigation */

.row {
	display: block;
	position: fixed;
	height: 100%;
	width: auto;
	float: left;
}

nav.topmenu { 
    width: auto; 
    max-width:0; 
    overflow: hidden; 
    transition: all 2s;
	height: 100%;
	padding-left: 20px;
	background-color: #fff;
}


nav ul {
	margin-left: 1em;
	list-style-type: none;
}

nav ul li,
nav summary,
nav p {
	padding-left: 20px;
}


label.hamburg { 
   display: block;
   background: #fff; width: 75px; height: 50px; 
   position: relative; 
   margin-left: 40px; margin-top: 20px;
   border-radius: 4px; 
}

input#hamburg {display:none}


.line { 
   position: absolute; 
   left:10px;
   height: 4px; width: 55px; 
   background: #868044; border-radius: 2px;
   display: block; 
   transition: 0.5s; 
   transform-origin: center; 
}

.line:nth-child(1) { top: 12px; }
.line:nth-child(2) { top: 24px; }
.line:nth-child(3) { top: 36px; }

#hamburg:checked + .hamburg .line:nth-child(1){
   transform: translateY(12px) rotate(-45deg);
}

#hamburg:checked + .hamburg .line:nth-child(2){
   opacity:0;
}

#hamburg:checked + .hamburg .line:nth-child(3){
   transform: translateY(-12px) rotate(45deg);
}

#hamburg:checked + .hamburg  + nav.topmenu { 
    max-width: 1600px; 
}



.filterDiv {
  text-align: center;
  margin: 2px;
  display: none;
}

.show {
  display: block;
}

.container {
  margin-top: 10px;
  overflow: hidden;
}

/* Style the buttons */
.btn {
  border: none;
  outline: none;
  margin-left: 20px;
  padding: 4px 4px;
  background-color: #f1f1f1;
  cursor: pointer;
}

.btn:hover {
  background-color: #ddd;
}

.btn.active {
  background-color: #666;
  color: white;
}


iframe {
	border: 0;
	background-color: #fff;
	padding-top: 40px;
}


summary {
	height: 40px;
	line-height: 40px;
	cursor: pointer;
}

summary:hover {
	background-color: #868044;
	color: #fff;
}

nav .big {
	height: 32px;
	line-height: 32px;
	font-size: 1em;
	color: #444;
}

nav .big:hover {
	background-color: #868044;
	color: #fff;
}

nav .small {
	height: 40px;
	line-height: 40px;
	font-size: 0.6em;
	color: #444;
}

nav .small:hover {
	background-color: #868044;
	color: #fff;
}

nav li {
	height: 40px;
	line-height: 40px;
}

nav li:hover {
	background-color: #868044;
	color: #fff;
}



wrapper {
	display: flex;
	flex-wrap: wrap;
	min-height: calc(100% - 65px);
	padding: 100px 25px 25px 40px;
}

wrapper > * {
	flex-grow: 1;
	flex-shrink: 1;
	flex-basis: 300px;
}

nav {
	padding-bottom: 90px;
	flex: 1;
}


/* Inhalt */

section {
	min-width: 66%;
	flex: 4;
	padding-bottom:30px;
}

.spalten {
	max-width: 800px;
	column-count: 3;
	column-gap: 10px;
}

.bemerkungen {
	padding-top: 20px;
	padding-bottom: 20px;
}


/* Seitenleiste */

aside {
	text-align: left;
	padding: 0 10px;
}

aside img {
	max-width: 100%;
	height: auto;
	min-width: 200px;
}



/* Footer */

footer {
	text-align: center;
	position: fixed;
	bottom: 0;
	width: 100%;
	border-top: 1px solid silver;
	background-color: #fff;
}










